img {
	border: 0;
}


/****************rotating banner and progress bar styles***********************/
#banner_rotate {
	height: 400px;
	width: 1000px;
	margin: 0px auto	
}

#imgHolder {
	height: 400px;
	overflow: hidden;
	position: relative;
	width: 1000px;
	
}

#rotate {
	height: 165px;
	width: 250px;
	margin: 0px auto	
}

#imgHold {
	height: 165px;
	overflow: hidden;
	position: relative;
	width: 250px;
	
}

#progress {
	display: none;
	float: left;
	height: 0px;
	margin-top: 0;
	width: 0px;
	
	
}
#prog_area {
	
	position: relative;
	height: 0px;
	width: 0px;
}
#prog_area img {
	cursor: pointer;
	float: left;
	
}
#progbox_holder {
	float: left;
}
.progbox {
	
	
	cursor: pointer;
	float: left;
	height: 0px;
	margin: 0 0px;
	overflow: hidden;
	width: 0px;
}
.indicator {
	background-color: #739abc;
	float: left;
	height: 0px;
	width: 0;
}
/*location banner*/


